/* J3 ikoner */
.pull-right{
    float:right;
}
.btn-group{
    position:relative;
    margin-top:-34px;
}
.btn-group ul{
    list-style:none;
    display: inline;
    padding-left:4px;
}
.print-icon{
    background: url(../gfx/printButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}
.email-icon{
    background: url(../gfx/emailButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}
.print-icon a,
.email-icon a{
    color:transparent;
}

/* J3 breadcrubs */
.breadcrumb {
  color: #666;
   font-style: italic;
   font-size: 11px;
   margin-bottom: 6px;
	list-style: none;
}
.breadcrumb li {
	display: inline;
}

/* Poca guestbook */
#phocaguestbook {
	margin-bottom: 20px !important;
}
#phocaguestbook h4 {
	font-size: 20px;
}
.btn-group {
	clear: both;
	margin: 10px 0 10px 0 !important;
}



/* Sigpro */
.sigProContainer, .sigProElegant {
 clear:both;
	float: left;
}
.sigplus-gallery {
	width: 100%;
}
.sigProThumb {
  float:left;
  margin: 0 4px 4px 0;
}
.sigProClear {
  clear:both;
}


/* Sigplus tubs */
.sigProContainer {
	margin: 0 20px 20px 0 !important;
	background-color: #fff;
}
div.sigProContainer {margin:0px; padding:0px; background-color: #fff;}
ul.sigProContainer {background-color: #fff;}
ul.sigProContainer li.sigProThumb a.sigProLink,ul.sigProGalleria li.sigProThumb a.sigProLink:hover { position:relative; display:block; padding:0; margin:0; overflow:hidden; background-color: rgba(255, 255, 255, 0.2);}
ul.sigProContainer li.sigProThumb a.sigProLink {color:#333; background-color:#fff; border:10px solid #ddd; }
ul.sigProContainer li.sigProThumb a.sigProLink:hover {background-color: rgba(255, 255, 255, 0.2); border:10px solid #bbb; }
ul.sigProContainer li.sigProThumb span.sigProCaption {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

/* Poca gjestebok */
#phocaguestbook .pgwell {
	background-color: #f7f7f7 !important;
}
#phocaguestbook p {
	font-size: 12px !important;
}


img {
  border: 0px;
}
.flexslider {
	background-color: #fff !important;
	border: 0px !important; 
	margin-bottom: 20px !important;
}
.flexslider img {
	max-height: 300px !important;
}

/* Logg inn */
.login {
  margin: 0 0 14px 0;
}
.login h1 {
  margin-bottom: 14px;
}
.login fieldset {
	padding: 10px;
}
.login label {
  display: block;
  float: left;
  width: 100px;
}

img {
  border: 0px;
}
.flexslider {
	background-color: #fff !important;
	border: 0px !important; 
	margin-bottom: 20px !important;
}
.flexslider img {
	max-height: 300px !important;
}

/* Logg inn */
.login {
  margin: 0 0 14px 0;
}
.login h1 {
  margin-bottom: 14px;
}
.login fieldset {
	padding: 10px;
}
.login label {
  display: block;
  float: left;
  width: 100px;
}

ul.actions a img, .buttonheading img, .hasTip img {
  border: 0px none;
}

ul.actions li {
  float: right;
  position: relative;
  top: -30px;
	list-style: none;
}


.article-info-term {
  display: none;
}
.modified, .createdby, .published, .category-name, .category-name a, .hits {
  font-size: 11px;
  font-style: italic;
  color: #666;
  margin: 0 5px 0 0;
  display: inline;
}
}
.item-separator {
  height: 20px;
}

.contentheading, .componentheading {
  font-size: 22px;
  font-weight:bold;
  padding-bottom: 14px;
}

.buttonheading img {
   border: 0px none;
}

.hasTip img {
   border: 0px none;
}

#innhold table {
  border: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}

#innhold table p {
  margin: 0px 0px 14px 0px;
  padding: 0px;
}

.dotted {
  max-width: 100%;
  border-top: silver 1px dotted;
}
.dotted td {
  line-height: 22px;
  border-bottom: silver 1px dotted;
  padding-right: 10px;
}

#innhold input {border: gray 1px solid;}
#modlgn_username, #modlgn_passwd {width: 200px;}

#innhold fieldset {
  width: 464px;
  border: gray 1px dotted;
  margin-bottom: 16px;
}
.login-greeting {
  display: none;
}

/* Kategorilister */

.category {
  width: 100%;
}
.category th, .category td {
  text-align: left;
  line-height: 22px;
  border-bottom: gray 1px dotted;
}

/* Marg */

#marg table {
  width: 100%;
  padding: 6px;
  border: #70B4D1 1px dotted;
  margin: 2px 0px 20px 0px;
}

/* Acymailing */
#formAcymailing1 .onefield {
  margin: 0px; padding: 0px;
}
#formAcymailing1 select {
  width: 200px;
}
#formAcymailing1 .inputbox {
  width: 195px;
}
